#popup_window{
/*padding: 10px;
background: #267E8A;
color: #FCFCFC;
margin: 200px 0px 0px 200px;*/
cursor: pointer;
}
.popup-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
	background-color: #45505c;
    top: 0;
    left: 100%;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    z-index: 9998;
}
.overlay .popup-overlay {
    opacity: 0.3;
    left: 0
}
.popup {
    position: fixed;
    /*top: 25%;*/
    top: 50%;
    left: 50%;
    z-index: -9999;
}
.popup .popup-body {
	/*background: #ffffff;*/
	/*opacity: 0;*/
	display: none;
	padding: 30px 0px 20px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-ms-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;
	position: relative;
	text-align: center;
	background-color: #f2f2f2;
	border: 10px solid #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	-webkit-box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	box-shadow: 10px 17px 30px rgba(26,23,20,.35);
	font-family: 'IBM Plex Sans', sans-serif;
}
.popup .popup-body .popup-cont {
	overflow-y: auto;
}

.popup.visible, .popup.transitioning {
    z-index: 9999;
}
.popup.visible .popup-body {
    /*opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/
    display: block;
}
.popup .popup-exit {display: block; width: 17px; height: 17px; background: url(/images2019/design/popups-close2.png) right 0px no-repeat; text-decoration: underline; position: absolute; top: 6px; right: 6px; opacity: .4; cursor: pointer;}
.popup .popup-exit:hover {border: none; opacity: 1;}
.popup .popup-content {overflow-y: auto;}

@media only screen and (max-width: 1024px) {
	.popup-overlay {display: none !important;}
	.popup {
    	top: 0;
    	left: 0;
	}	
	.popup .popup-body {
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		-moz-box-shadow: 10px 17px 30px rgba(26,23,20,.0);
		-webkit-box-shadow: 10px 17px 30px rgba(26,23,20,.0);
		box-shadow: 10px 17px 30px rgba(26,23,20,.0);
		box-sizing: border-box;
	}
}

/* popup exit animation */
.popup .popup-exit, .popup .popup-exit:hover {
    opacity: 1 !important;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    }
.popup .popup-exit:hover {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    }
/* /popup exit animation */

	/* sizes */
/*all-features*/
.popup.popup-all-features .popup-body,
.popup.popup-all-features .popup-body .popup-content {
	width: calc(100vw - 400px);
	height: 80vh;
	height: calc(var(--vh, 1vh) * 80);
	box-sizing: border-box;
}
.popup.popup-all-features .popup-body {
	margin: -40vh 0px 0px calc(-50vw + 200px); /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7;
}
@media only screen and (max-width: 1400px) {
	.popup.popup-all-features .popup-body,
	.popup.popup-all-features .popup-body .popup-content {
		width: 1000px;
	}
	.popup.popup-all-features .popup-body {
		margin: -40vh 0px 0px -500px;
	}
}
.popup.popup-all-features .popup-body .popup-cont {
	width: calc(100% - 20px); /* .popup-body width - self padding */
	padding: 0px;
	height: calc(80vh - 50px);
	height: calc((var(--vh, 1vh) * 80) - 50px);
}

@media only screen and (max-width: 1024px) {
	.popup.popup-all-features .popup-body {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
		margin-top: 0 !important;
		margin-left: 0 !important;
		padding-bottom: 0px;
	}
	.popup.popup-all-features .popup-body .popup-content {
		width: 100vw;
		height: calc(100vh - 50px);
		height: calc((var(--vh, 1vh) * 100) - 50px);
	}
	.popup.popup-all-features .popup-body .popup-cont {
		width: calc(100vw - 20px); /* .popup-body width - self padding - 20px */
		padding: 0px;
		height: calc(100vh - 50px);
		height: calc((var(--vh, 1vh) * 100) - 50px);
		overflow-y: scroll;
	}
}
/*/all-features*/

/*contact-popup*/
.popup.header-contact-popup .popup-body,
.popup.header-contact-popup .popup-body .popup-content {
	width: 714px;
}
.popup.header-contact-popup .popup-body {
	margin: -278px 0px 0px -372px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7; text-align: left;
}
.popup.header-contact-popup .popup-body .popup-cont {
	width: 642px; /* .popup-body width - self padding */
	padding: 0px 26px 0px 46px;
}

@media only screen and (max-width: 1024px) {
	.popup.header-contact-popup .popup-body,
	.popup.header-contact-popup .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	.popup.header-contact-popup .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.popup.header-contact-popup .popup-body .popup-cont {
		width: calc(100vw - 112px); /* .popup-body width - self padding - 20px */
		padding: 0px 46px;
		height: calc(100vh - 70px);
		height: calc((var(--vh, 1vh) * 100) - 70px);
		overflow-y: scroll;
	}
}
/*/contact-popup*/

/*verifywhy-popup*/
.popup.verifywhy-popup .popup-body,
.popup.verifywhy-popup .popup-body .popup-content {
	width: 714px;
}
.popup.verifywhy-popup .popup-body {
	margin: -278px 0px 0px -372px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7; text-align: left; padding: 0px 0px 20px 0px;
}
.popup.verifywhy-popup .popup-body .popup-content {
	padding-top: 30px;
}
.popup.verifywhy-popup .popup-body .popup-cont {
	width: 642px; /* .popup-body width - self padding */
	padding: 0px 26px 0px 46px;
}
.popup.verifywhy-popup span.underline {
	display: block;
	font-size: 26px;
	padding: 10px 0px;
}

@media only screen and (max-width: 1024px) {
	.popup.verifywhy-popup .popup-body,
	.popup.verifywhy-popup .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	.popup.verifywhy-popup .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.popup.verifywhy-popup .popup-body .popup-cont {
		width: calc(100vw - 112px); /* .popup-body width - self padding - 20px */
		padding: 0px 46px;
		height: calc(100vh - 70px);
		height: calc((var(--vh, 1vh) * 100) - 70px);
		overflow-y: scroll;
	}
}
/*/verifywhy-popup*/

/*video-popup*/
.popup.video-popup .popup-body,
.popup.video-popup .popup-body .popup-content {
	width: 600px;
}
.popup.video-popup .popup-body {
	margin: -278px 0px 0px -300px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7; text-align: left;
}
.popup.video-popup .popup-body .popup-cont {
	width: 560px; /* .popup-body width - self padding */
	padding: 0px 20px;
}

@media only screen and (max-width: 1024px) {
	.popup.video-popup .popup-body,
	.popup.video-popup .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	.popup.video-popup .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.popup.video-popup .popup-body .popup-cont {
		width: calc(100vw - 20px); /* .popup-body width - self padding - 20px */
		padding: 0px 0px;
		height: calc(100vh - 70px);
		height: calc((var(--vh, 1vh) * 100) - 70px);
		overflow-y: scroll;
	}
}
/*/video-popup*/

/*resources video*/
.popup.popup-res-video .popup-body,
.popup.popup-res-video .popup-body .popup-content {
	width: 744px;
	height: 454px;
}
.popup.popup-res-video .popup-body {
	margin: -262px 0px 0px -382px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #fff; text-align: left;
}
.popup.popup-res-video .popup-body .popup-cont {
	width: 700px; /* .popup-body width - self padding */
	padding: 0px 22px;
	height: 454px;	/* .popup-body height */
}
/*/resources video*/

/*dontleave popup*/
#additional-questions.popup .popup-body,
#additional-questions.popup .popup-body .popup-content {
	width: 570px;
	height: auto;
}
#additional-questions.popup .popup-body {
	margin: -201px 0px 0px -295px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7; text-align: left;
	color: #000;
	font-family: 'IBM Plex Sans', sans-serif;
}
#additional-questions.popup .popup-body .popup-cont {
	width: 570px; /* .popup-body width - self padding */
	padding: 0px;
	height: auto;	/* .popup-body height */
}

#additional-questions.popup.dontleave-2 .popup-body,
#additional-questions.popup.dontleave-2 .popup-body .popup-content {height: 426px;}
#additional-questions.popup.dontleave-2 .popup-body {margin: -238px 0px 0px -218px;}
#additional-questions.popup.dontleave-2 .popup-body .popup-cont {height: 426px;}

#additional-questions.popup.dontleave-3 .popup-body,
#additional-questions.popup.dontleave-3 .popup-body .popup-content {height: auto;}
#additional-questions.popup.dontleave-3 .popup-body {margin: -269px 0px 0px -295px;}
#additional-questions.popup.dontleave-3 .popup-body .popup-cont {height: auto;}

@media only screen and (max-width: 1024px) {	
	#additional-questions.popup {display: none !important;}
}
/*/dontleave popup*/

/*registration popup*/
.popup.popup-registration .popup-body {
    width: 570px;
    text-align: left;
    }
#popup-registration.popup .popup-body {
    margin-left: -295px; /* top: auto; left: (width + 20px (border)/2);*/
    padding: 40px 0px 38px;
    }
#popup-auth.popup .popup-body {
    margin-left: -295px; /* top: auto;  left: (width + 20px (border)/2);*/
    background-color: #fff;
    padding: 25px 0px 0px;
    }
#popup-auth.popup .popup-content {
    background-color: #f7f7f7;
    }
#popup-auth.popup .popup-cont {
    padding: 0px 0px 40px;
    background-color: #f7f7f7;
    }

@media only screen and (max-width: 1024px) {
	.popup.popup-registration .popup-body,
	.popup.popup-registration .popup-body .popup-content,
	#popup-auth .popup-body,
	#popup-auth .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	#popup-registration.popup .popup-body,
	#popup-auth .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	#popup-registration.popup .popup-body .popup-cont,
	#popup-auth .popup-body .popup-content {
		width: calc(100vw - 20px); /* .popup-body width - self padding - 20px */
		height: calc(100vh - 60px);
		height: calc((var(--vh, 1vh) * 100) - 60px);
		overflow-y: scroll;
	}
}
/*/registration popup*/

/* coupon request */
.popup.coupon-request-popup .popup-body,
.popup.coupon-request-popup .popup-body .popup-content {
	width: 570px;
	height: auto;
	min-height: 300px;
}
.popup.coupon-request-popup .popup-body {
	margin: -170px 0px 0px -295px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7; text-align: center;
	padding: 30px 0px 17px 0px;
}
.popup.coupon-request-popup .popup-body .popup-cont {
	width: 530px; /* .popup-body width - self padding */
	padding: 0px 20px;
	height: auto;
	min-height: 290px;	/* .popup-body height */
}

.homeright-coupons-inputbox {
	padding: 0px 20px; text-align: center;
	margin-bottom: 30px;
}
.homeright-coupons-inputbox input[type="text"] {
	display: block;
	margin: 0px auto;
	position: relative;
	padding: 0px 7px;
	line-height: 48px;
	width: 368px;
	max-width: calc(100% - 40px);
	height: 50px;
	border: 1px solid #eaeaea;
	border-radius: 7px;
	background-clip: padding-box;
	background-color: #fff;
	color: #000;
	font-family: "IBM Plex Sans", sans-serif;
	font-size: 19px;
	text-align: left;
	box-sizing: border-box;
}
#coupon-request-form #message {
	padding: 0px 20px 20px 20px;
}

@media only screen and (max-width: 1024px) {
	.popup.coupon-request-popup .popup-body,
	.popup.coupon-request-popup .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
		min-height: 0px;
	}
	.popup.coupon-request-popup .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.popup.coupon-request-popup .popup-body .popup-cont {
		width: calc(100vw - 60px); /* .popup-body width - self padding - 20px */
		padding: 0px 20px;
		height: calc(100vh - 60px);
		height: calc((var(--vh, 1vh) * 100) - 60px);
		min-height: 0px;
		overflow-y: scroll;
	}
}
/* coupon request */

/*domains-popup*/
.popup.popup-domains .popup-body,
.popup.popup-domains .popup-body .popup-content {
	width: 500px;
}
.popup.popup-domains .popup-body {
	margin: -278px 0px 0px -260px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7;
	text-align: center;
}
.popup.popup-domains .popup-body .popup-cont {
	width: 460px; /* .popup-body width - self padding */
	padding: 0px 20px 20px 20px;
}

@media only screen and (max-width: 1024px) {
	.popup.popup-domains .popup-body,
	.popup.popup-domains .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	.popup.popup-domains .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.popup.popup-domains .popup-body .popup-cont {
		width: calc(100vw - 60px); /* .popup-body width - self padding - 20px */
		height: calc(100vh - 60px);
		height: calc((var(--vh, 1vh) * 100) - 60px);
		overflow-y: scroll;
	}
}

@media only screen and (max-width: 610px) {
	.popup.popup-domains .btn-medium,
	.popup.popup-domains .btn-medium:hover {
		height: auto;
		line-height: 23px;
		padding-right: 25px; padding-left: 25px;
	}
}
/*/domains-popup*/

/*popup-invoice*/
.popup.popup-invoice .popup-body,
.popup.popup-invoice .popup-body .popup-content {
	width: 714px;
}
.popup.popup-invoice .popup-body {
	margin: -278px 0px 0px -372px; /* top: (height + 30px (padding) + 20px (border)/2); left: (width + 20px (border)/2);*/
	background-color: #f7f7f7; text-align: left;
}
.popup.popup-invoice .popup-body .popup-cont {
	width: 662px; /* .popup-body width - self padding */
	padding: 0px 26px 0px 26px;
	min-height: 100px;
}

@media only screen and (max-width: 1024px) {
	.popup.popup-invoice .popup-body,
	.popup.popup-invoice .popup-body .popup-content {
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	.popup.popup-invoice .popup-body {
		margin-top: 0 !important;
		margin-left: 0 !important;
	}
	.popup.popup-invoice .popup-body .popup-cont {
		width: calc(100vw - 60px); /* .popup-body width - self padding - 20px */
		padding: 0px 20px;
		height: calc(100vh - 70px) !important;
		height: calc((var(--vh, 1vh) * 100) - 70px) !important;
		overflow-y: scroll;
	}
}
/*/popup-invoice*/

/* /sizes */


/* animation */
.animated {
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes flipInX {
  from {
    -webkit-transform: translateY(-18px) perspective(800px) rotateX(8deg);
    transform: translateY(-18px) perspective(800px) rotateX(8deg);
    opacity: 0;
  }

  to {
    -webkit-transform: translateY(0) perspective(800px) rotateX(0);
    transform: translateY(0) perspective(800px) rotateX(0);
    opacity: 1;
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: translateY(-18px) perspective(800px) rotateX(8deg);
    transform: translateY(-18px) perspective(800px) rotateX(8deg);
    opacity: 0;
  }

  to {
    -webkit-transform: translateY(0) perspective(800px) rotateX(0);
    transform: translateY(0) perspective(800px) rotateX(0);
    opacity: 1;
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}

@-webkit-keyframes flipOutX {
  from {
    -webkit-transform: translateY(0) perspective(800px) rotateX(0);
    transform: translateY(0) perspective(800px) rotateX(0);
    opacity: 1;
  }

  to {
    -webkit-transform: translateY(-18px) perspective(800px) rotateX(8deg);
    transform: translateY(-18px) perspective(800px) rotateX(8deg);
    opacity: 0;
  }
}

@keyframes flipOutX {
  from {
    -webkit-transform: translateY(0) perspective(800px) rotateX(0);
    transform: translateY(0) perspective(800px) rotateX(0);
    opacity: 1;
  }

  to {
    -webkit-transform: translateY(-18px) perspective(800px) rotateX(8deg);
    transform: translateY(-18px) perspective(800px) rotateX(8deg);
    opacity: 0;
  }
}

.flipOutX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipOutX;
  animation-name: flipOutX;
}
/* /animation */


/* contact popup */

.popup.header-contact-popup .cont-popup-head {color: #000; font-size: 28px; padding: 29px 0px 14px 0px;}
.popup.header-contact-popup .cont-popup-head-first {padding-top: 1px;}
.popup.header-contact-popup p {line-height: 33px; padding: 0px 0px 9px 0px;}
.popup.header-contact-popup .cont-popup-lnk {border-top: solid 1px #edebdc; margin: 8px 0px 0px 0px; padding: 20px 0px 37px 0px;}
/* /contact popup */

/* coupon request popup */
#coupon-request {padding-bottom: 10px;}
#coupon-request p:first-child {position: relative; margin: -5px 0px 0px 0px; padding: 0px 0px 20px 0px;}
#coupon-request .code-input-box {width: 195px; display: inline-block; position: relative; margin-bottom: 17px;}
#coupon-request input#code-input { height: 38px; line-height: 38px; text-align: center; display: block; margin: 0px auto 0px auto; padding: 0px; width: 193px; border: dashed 1px #ccc; color: #000;
font-family: "IBM Plex Sans", sans-serif; font-size: 19px; font-weight: bold;}
#coupon-request .code-input-box::before {display: block; position: absolute; top: -11px; right: 1px; width: 20px; height: 18px; content: " "; font-size: 1px; line-height: 1px; background: url(/images2019/design/cut.png) 0px 0px no-repeat;}
#coupon-request br {display: none;}
#coupon-request-popup input.homeright-coupons-btn, #coupon-request-popup input.homeright-coupons-btn:hover {border: none; outline: none;}
/* /coupon request popup */

/* popup-res-video */
.popup-res-video .popup-cont span {display: block; color: #000; font-family: 'IBM Plex Sans', sans-serif; font-size: 18px; font-weight: bold; text-align: left; padding: 26px 0px 0px 0px;}
/* /popup-res-video */